Subject: FW: Prepay to Reliant
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 4 Feb 2002 14:12:50 -0800 (PST)

Gerald or Stacy,

Can one of you handle the request made below.  I am not familar with your GISB documents.

Thanks,

Susan 
-----Original Message-----
From: Adams, Suzanne 
Sent: Monday, February 04, 2002 3:17 PM
To: Bailey, Susan
Subject: FW: Prepay to Reliant

Susan, would this be something you would do.  Kay Mann is out today.

-----Original Message-----
From: Boyt, Eric <[email-masked]>
To: Nemec, Gerald <[email-masked]>; Mann, Kay <[email-masked]>; Dickson, Stacy E. <[email-masked]>
Sent: Mon Feb 04 15:03:50 2002
Subject: FW: Prepay to Reliant

Could one of you check into this and let me know if the GISB w Reliant is still active?

Thanks,

Eric

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, February 04, 2002 11:20 AM
To:	Dhont, Margaret; Boyt, Eric; Baxter, Bryce
Cc:	Barbe, Robin; Garza, Maria; Olinger, Kimberly S.
Subject:	Prepay to Reliant

Reliant has agreed to sell us gas on Florida.  My trading contact is Jim Taylor (713-207-1482).  The contact on the wire should be Pete Torres (713-207-1471), he is in Reliant's credit department.  Pete said there should be an active GISB contract with Reliant already in place.  I would like to prepay for 5 days and I have my calculation on the prepay request form. 

Please let me know if you have any questions.

Thanks

 <<Reliant_prepay.doc>>